import 'package:flutter/material.dart';

class SkAppbar extends StatelessWidget implements PreferredSizeWidget {
  final String title;
  final List<Widget>? action;
  const SkAppbar({super.key, required this.title, this.action});

  @override
  Widget build(BuildContext context) {
    return AppBar(
      title: Text(title),
      actions: action,
    );
  }

  @override
  Size get preferredSize => Size.fromHeight(kToolbarHeight);
}
